<?php

class commonC
{

	public function uid()
	{
	$password_length = 19;
	$alfa = "1234567890abcdefghijklmnopqrstuvwxyz";
	$token = "";
	for($i = 1; $i < $password_length; $i ++) {
	  @$token .= $alfa[rand(1, strlen($alfa))];
	}    
	return $token;
	}
	
	public function fid()
	{
	$password_length = 19;
	$alfa = "1234567890abcdefghijklmnopqrstuvwxyz";
	$token = "";
	for($i = 1; $i < $password_length; $i ++) {
	  @$token .= $alfa[rand(1, strlen($alfa))];
	}    
	return $token;
	}

} // end class